map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: df80529b-7593-4de1-b172-e76b539c274d
  playerICName: Isaac Katz
  playerOOCName: nszeek
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 67113
endTick: 2639215
duration: 01:47:09.9602367
fileCount: 340
size: 58787652
uncompressedSize: 376024245
endTime: 1.00:26:13.7120262
...
